name = "Break Time"
order = 40
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V"]
type = "N"
ingredients = ["Curaga", "Renewal Block"]
chance = 10

[[recipes]]
char = ["A"]
type = "N"
ingredients = ["Curaga", "Renewal Barrier"]
chance = 10

[[recipes]]
char = ["T", "V"]
type = "P"
ingredients = ["Curaga", "Focus Block"]
chance = 10

[[recipes]]
char = ["A"]
type = "P"
ingredients = ["Curaga", "Focus Barrier"]
chance = 10
